*{font-family: 'Raleway', sans-serif;}

.center {margin: 0 auto;}

.logo img {width: 100%;}

.img1 {width: 164px; height: 85px; }
.img3 {width: 291px; height: 47px; margin-top: 5px; margin-left: 30px;}

.progress {
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #183450;
}
.progress-bar {
    background-color: #01213A;
}

.bg-blue {background-color: #001324;}

.bg-blue2 {background-color: #001324; border-top-right-radius: 100px;}
.bg-blue-light {background-color: #083971; border-top-right-radius: 182px;}

.bg-blue2 .logo img {width: 96px; }

h2 {color: #fff; text-align: left; font-size: 2vw; font-weight: 700;}
h1 {font-weight: 400; font-size: 1.5vw; color: #fff;}


.check-invalid {border-color: #dc3545 !important;}

.f-8pt {font-size: 8pt !important; color: #d4d4d4 !important; }
.f-11pt {font-size: 11pt !important; color: #d4d4d4 !important; }
.f-10px {font-size: 10pt !important; color: #005783 !important; padding-top: 3px;}
.f-12px {font-size: 12px; color: #24262d;}
.f-14px {font-size: 14px; color: #24262d;}
.f-18px {font-size: 18px; color: #005783; font-weight: 700;}
.f-22px {font-size: 22px; color: #005783; font-weight: 700;}
.avantages {color: #25252d; font-size: 36px; font-weight: 700;}

.merci-title {color: #183450; font-size: 24px; font-weight: 700;}
.merci-text {color: #828282; font-size: 22px; font-weight: 400; line-height: 28px;}

.border {border: solid 1px #919191 !important;}

.footer h3 {font-size: 24px;}

form h2 {font-size: 25pt; line-height: 30pt;}
form h3 {font-size: 140%;}
.footer h4 {font-size: 120%; color: #333;}

a {color: #fff; text-decoration: underline;}
.footer a {color: #000;}

.footr p {color: #6D6E70; }

.strong-title {color: #333;}
.tiny-text {font-size: 7pt;}
.tiny-text2 {font-size: 14px; color: #fff !important; }
.tiny-text3 {font-size: 8pt; }

.bg-impots h4 {color: white; text-decoration: none; font-style: italic; font-size: 16px;}

.grey {color: #909090; font-size: 70%;}

.container-fluid {position: relative;}

.btn-primary {border: none; background-color: #85b22d; color: #fff; font-size: 24px; border-radius: 10px; font-weight: 700; line-height: 24px;}
.btn-primary span {font-size: 14px; font-weight: 400; font-style: italic; line-height: 14px;}
.btn-primary:hover {background-color: #48660E; border: none;}

.bg-landing {background-image: url("../../images/2_fondo.jpg");background-size: cover; background-position: left top; background-repeat: no-repeat; min-height: 40vw !important;}

.bg-landing-footer {background-color: #fff; }
.banda2 { background-color: #fff; box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.24); margin-top: -260px !important; border-radius: 10px; }
.banda2 p {color: #005783; font-size: 18px; line-height: 22px; font-weight: 400;}
h4 {font-size: 24px; color: #ff5722; font-weight: 700;}

#circles .card {background-color: transparent; border: none;}
#circles .card-title {color: #fff; background-color: #083971; width: 48px; margin: 0 auto; height: 48px; border-radius: 50%;}
#circles .card-text {font-size: 18px; line-height: 23px; color: #083971; font-weight: 400;}
.marche {color: #13263c; font-size: 24px; font-weight: 400; text-align: center; line-height: 24px;}

.bg-form {background-color: rgba(255,255,255,1); border-radius: 20px;}

.form-control {height: 40px; font-size: 19px; color: #828282 !important; border: 0px solid #083971;}

.card-group {border: none;}
.card {border: none;}
.custom-control-input {width: 100%;  margin: 0 auto;}
.custom-control-label {width: 100%; color: #828282 !important; font-size: 16px;  margin: 0 auto; border-radius: 10px; padding: 10px 0px; transition: background 0.2s; line-height: 15px;}
.custom-control-label:before {background-color: rgba(8,57,113,0.24); transition: background 0.2s;}
.custom-control-label:before {background-color: rgba(8,57,113,0.24); transition: background 0.2s;}
.custom-control-label:hover {background-color: rgba(8,57,113,0.24); cursor: pointer; transition: background 0.2s;}
.custom-control-label:active {background-color: rgba(8,57,113,0.24); transition: background 0.2s;}
.custom-control-label:select {background-color: rgba(8,57,113,0.24); transition: background 0.2s;}
.custom-radio .custom-control-label:before { border-radius: 10px;  transition: background 0.2s;}
.card-body {padding: 0px;} 
.custom-control {padding: none;}

.custom-radio .custom-control-label:before {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    border: 1px solid #083971; transition: background 0.2s;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #083971;
    background-color: rgba(8,57,113,0.34); transition: background 0.2s;; 
}

.form-control {border: 1px solid #083971; border-radius: 10px;}
placeholder {color: #bdbdbd !important;}


@media (max-width: 991px) {
	h1 {text-align: center; font-size: 20px;}
	h2 {text-align: center; font-size: 24px;}
	.tiny-text2 {font-size: 12px; }
	.bg-blue-light {border-top-right-radius: 100px;}
}

@media (max-width: 737px) {
	.images-office {display: none !important;}
}


@media (max-width: 575px) {
}